@charset "utf-8";

#wrapper{width:100%;background:#1a1a1a;}

#header{width:980px;height:68px;margin:0 auto;}
#header .utilmenu{overflow:hidden;padding-top:50px;}
#header .utilmenu ul{float:right;}
#header .utilmenu ul li{float:left;margin-right:18px;padding-left:18px;background:url("../images/main/util_bg.gif") 0 3px no-repeat;}
#header .utilmenu ul li:first-child{background:none;}
#header .utilmenu ul li a{font:normal normal 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#fff;}

#contents{width:980px;margin:0 auto;background:url("../images/main/bg_cont.gif") 0 0 repeat-y;}
#contents:after{content:"";display:block;clear:both;}
#contents .left_contents{float:left;width:180px;margin-right:20px;}
#contents .left_contents h1{padding-bottom:20px;background:#1a1a1a;}
.left_contents .lnb{width:100%;}
.left_contents .lnb ul{}
.left_contents .lnb > ul > li{padding:10px 0 9px 17px;background:#c81f00;border-bottom:1px solid #e23010;}
.left_contents .lnb > ul > li > a{display:block;font:normal normal 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#fff;}
.left_contents .lnb > ul > li.on{background:#821603;border-bottom:#821603;}
.left_contents .lnb > ul > li.on a{display:block;background:url("../images/bg/lnb_bg.gif") 145px 3px no-repeat;}
.left_contents .lnb p{margin:143px 0 0 30px;font:normal normal 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#fff;padding-left:10px;background:url("../images/common/arrow2.gif") 0 7px no-repeat;}
.left_contents .lnb .select{padding:10px 0 36px 30px;}
.left_contents .lnb .select_style1	{width:118px; position:relative;}
.left_contents .lnb .select_style1 ul	{position:absolute; bottom:19px; left:0; background:#fff; border-top:1px solid #888; border-bottom:1px solid #888; width:100%; display:none;}
.left_contents .lnb .select_style1.on ul	{display:block;}
.left_contents .lnb .select_style1 ul li	{line-height:12px; border-left:1px solid #888; border-right:1px solid #888;}
.left_contents .lnb .select_style1 ul li a	{padding:4px 10px 2px; display:block; font-size:11px; font-family:"nanumgothic","나눔고딕",dotum,"돋움";}
.left_contents .lnb .select_style1 ul li a:hover	{background:#ddd;}

#contents .container{float:left;width:780px;padding-bottom:50px;background:#fff;min-height:650px;height:auto !important;height:650px;}
#contents .container .location{margin:15px 0 0 40px;}
#contents .container .location span{padding-left:12px;font:normal normal 11px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/bg_location.gif") 0 2px no-repeat;}
#contents .container .location strong{padding-left:12px;font:normal normal 11px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#262626;background:url("../images/bg/bg_location.gif") 0 2px no-repeat;}
#contents .container .location span.home{padding-left:18px;margin-right:5px;font:normal normal 11px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/bg_home.gif") 0 0px no-repeat;}
#contents .container h2{font:normal bold 30px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#1a1a1a;margin:5px 0 0 40px;padding-bottom:25px;background:url("../images/bg/bg_h2.gif") 0 45px no-repeat;letter-spacing:-1px;}
#contents .container .cont{margin:30px 40px 0 40px;overflow:hidden;}
#contents .container .cont .cont_img{display:block;float:right;margin-left:20px;}
#contents .container .cont p{font:normal normal 12px/1.8em "nanumgothic","나눔고딕",dotum,"돋움";;color:#454545;text-align:justify;}
#contents .container .cont p .f_w_b{font-weight:bold;}

.professor{margin:30px 40px 40px;overflow:hidden;}
.professor .executive{width:100%;overflow:hidden;}
.professor .executive .executive_profile{float:left;width:196px;padding:13px;border:1px solid #aaaaaa;margin-left:14px;text-align:center;}
.professor .executive .executive_profile:first-child{margin:0;}
.professor .executive .executive_profile .name{display:inline-block;margin:14px 0 0 10px;font:normal normal 11px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;}
.professor .executive .executive_profile .name span{display:block;color:#821603;margin-bottom:5px;}
.professor .staff{width:100%;margin-top:40px;}
.professor .staff .staff_profile{border:1px solid #aaaaaa;height:228px;overflow:hidden;position:relative;}
.professor .staff .staff_profile p{float:left;font:normal bold 17px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#1a1a1a;margin:13px 0 0 15px;height:215px;width:197px;letter-spacing:-1px;}
.professor .staff .staff_profile .photo{float:left;display:inline-block;margin:10px 30px 0 0;}
.professor .staff .staff_profile .name{position:absolute;top:188px;left:210px;width:146px;text-align:center;font:normal normal 11px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;}
.professor .staff .staff_profile .name span{display:block;color:#821603;margin-bottom:3px;}
.professor .staff .staff_profile dl{float:left;margin:10px 0 45px 0;border-left:1px solid #aaaaaa;padding-left:25px;height:173px;}
.professor .staff .staff_profile dt{font:normal bold 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/arrow3.gif") 0 5px no-repeat;padding:5px 0 0 15px;}
.professor .staff .staff_profile dd{font:normal normal 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/arrow4.gif") 0 3px no-repeat;padding-left:10px;margin:5px 0 0 17px;}

.member{margin:10px 40px 40px;overflow:hidden;}

.music{margin-top:50px;}
.music h3{font:normal bold 16px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#262626;padding-left:20px;background:url("../images/bg/arrow6.gif") 0 0 no-repeat;}
/*.music h3{font:normal bold 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;background:url("../images/bg/arrow5.gif") 0 0 no-repeat;padding-left:13px;margin-left:10px;}*/
.music .left_cont{float:left;width:100%;}
.music .left_cont dl{margin-left:20px;}
.music .left_cont dl dt{font:normal bold 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/arrow3.gif") 0 2px no-repeat;padding-left:15px;margin-top:20px;}
.music .left_cont dl dd{font:normal normal 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;margin-left:15px;padding-left:10px;background:url("../images/bg/arrow4.gif") 0 6px no-repeat;margin-top:3px;}
.music .left_cont dl dd span{font-weight:bold;}
.music .right_cont{float:left;border-left:1px dashed #dedede;}
.music .right_cont dl{margin-left:20px;}
.music .right_cont dl dt{font:normal bold 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/arrow3.gif") 0 0px no-repeat;padding-left:15px;margin-top:20px;}
.music .right_cont dl dd{font:normal normal 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;margin-left:15px;padding-left:10px;background:url("../images/bg/arrow4.gif") 0 2px no-repeat;margin-top:3px;}
.music .right_cont dl dd span{font-weight:bold;}

.music2{margin-top:50px;}
.music2 h3{font:normal bold 16px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#262626;padding-left:20px;background:url("../images/bg/arrow6.gif") 0 0 no-repeat;}
/*.music h3{font:normal bold 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;background:url("../images/bg/arrow5.gif") 0 0 no-repeat;padding-left:13px;margin-left:10px;}*/
.music2 .left_cont{float:left;width:100%;}
.music2 .left_cont dl{margin-left:20px;}
.music2 .left_cont dl dt{font:normal bold 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/arrow3.gif") 0 2px no-repeat;padding-left:15px;margin-top:20px;}
.music2 .left_cont dl dd{font:normal normal 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;margin-left:15px;padding-left:0px;/*background:url("../images/bg/arrow4.gif") 0 6px no-repeat;*/margin-top:3px;}
.music2 .left_cont dl dd span{font-weight:bold;}





.activities	{font-family:"nanumgothic","나눔고딕",dotum,"돋움";}
.activities .left_normal{width:700px;}
.activities .left_normal dl{margin-left:20px; }
.activities .left_normal dl dt{font:normal bold 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";;color:#666666;background:url("../images/bg/arrow3.gif") 0 0px no-repeat;padding-left:15px;margin-top:10px;}
.activities .left_normal dl dd{font:normal normal 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";;color:#666666;margin-left:15px;padding-left:10px;background:url("../images/bg/arrow4.gif") 0 2px no-repeat;margin-top:3px;}


.activities{margin-top:40px;}
.activities h3{font:normal bold 16px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#262626;padding-left:20px;background:url("../images/bg/arrow6.gif") 0 0 no-repeat;}
.activities .activities_txt{margin:20px 0 0 10px;}
.activities .activities_txt dl{}
.activities .activities_txt dl dt{font:normal bold 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;background:url("../images/bg/arrow5.gif") 0 0 no-repeat;padding-left:13px;margin-top:20px;}
.activities .activities_txt dl dd{font:normal normal 12px/1.5em "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;margin:3px 0 0 13px;text-align:justify;}

.descriptions{margin-top:40px;}
.descriptions h3{font:normal bold 16px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#262626;padding-left:20px;background:url("../images/bg/arrow6.gif") 0 0 no-repeat;}
.descriptions h4{font:normal bold 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;background:url("../images/bg/arrow5.gif") 0 0 no-repeat;padding-left:13px;margin:20px 0 0 10px;}
.descriptions p{font:normal normal 12px/1.5em "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;margin:3px 0 0 24px;}
.descriptions .descriptions_txt{}
.descriptions .descriptions_txt dl{margin-left:24px;}
.descriptions .descriptions_txt dl dt{font:normal bold 12px/1.5em "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;padding-left:15px;background:url("../images/bg/arrow3.gif") 0 2px no-repeat;margin-top:20px;}
.descriptions .descriptions_txt dl dd{font:normal normal 12px/1.5em "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;margin-left:15px;text-align:justify;}

.management{margin-top:40px;}
.management .management_txt dl{margin-left:24px;}
.management .management_txt dl dt{font:normal bold 16px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#262626;padding-left:20px;background:url("../images/bg/arrow6.gif") 0 0 no-repeat; margin-top:20px;}
/*.management .management_txt dl dt{font:normal bold 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;background:url("../images/bg/arrow5.gif") 0 0 no-repeat;padding-left:13px;margin-top:20px;}*/
.management .management_txt dl dd{font:normal normal 12px/1.5em "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;margin:3px 0 0 15px;text-align:justify;}

.management2{margin-top:0px;}
.management2 .management_txt dl{margin-left:24px;}
.management2 .management_txt dl dt{font:normal bold 16px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#262626;padding-left:20px;background:url("../images/bg/arrow6.gif") 0 0 no-repeat; margin-top:20px;}

/*.management2 .management_txt dl dt{font:normal bold 14px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#444444;background:url("../images/bg/arrow5.gif") 0 0 no-repeat;padding-left:13px;margin-top:20px;}*/
.management2 .management_txt dl dd{font:normal  12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#666666;background:url("../images/bg/arrow3.gif") 15px 0px no-repeat;padding-left:25px;margin-top:10px;}

#footer{width:980px;margin:20px auto;text-align:center;font:normal normal 12px/1.2 "nanumgothic","나눔고딕",dotum,"돋움";color:#fff;padding-bottom:35px;}
#footer p {margin-top:5px;}